Bug 25751 - Remaining problems with X keyboard navigation
Remaining problems with X keyboard navigation
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-02-02 14:58 EST by Stephen John Smoogen
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-09 17:45:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen John Smoogen 2001-02-02 14:58:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.2.16-22smp i686; en-US; m18)

I found that the keyboard navigation in the beta to be greatly improved
since previous products. The only areas that I could not navigate
completely through the beta were:

Looking at help screens that are larger than the page. I could not get the
keyboard to focus on the help area and thus scroll down to see what some of
the options meant.

The individual package selection screen. I was unable to get the keyboard
to focus on the package areas and thus select areas to look into. All I
could tab/press return on was the bottom navigation area.

Reproducible: Always
Steps to Reproduce:
To reproduce this bug, try the install only using the keyboard or a machine
without a mouse.
Comment 1 Brent Fox 2001-02-09 17:45:05 EST
I've fixed this in cvs.  You should be able to tab into the package tree.
Brock, please verify.

Note You need to log in before you can comment on or make changes to this bug.